/*
Theme Name: Astra Enfant
Description: Theme enfant de Astra. Vous pouvez maintenant effectuer vos modifications en toute sécurité.
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: astra
Version: 1.0
*/
:root{--color0: #fff;--color1: #123316;--color2: #707070;--color3: #B0E1AC;--radius: 20px;--font: 'nunito'}
header.entry-header .entry-title{display: none !important}
a.calltracker{border-radius: var(--radius);border-bottom-left-radius: 0;padding: 12px 20px 12px 60px;transition: all .3s linear;font-weight:bold;font-family: var(--font);position:relative;text-decoration:none !important}
a.calltracker:before{content:"";position: absolute;width: 25px;height: 25px;top: 50%;transform: translatey(-50%);left: 20px;}
a.calltracker:hover{opacity: .7}
a.calltracker.btn-1{background: var(--color1);color: var(--color3)}
a.calltracker.btn-1:before{background: url('http://remy-barre-carrelage.fr/wp-content/uploads/2026/01/phone-light.svg') no-repeat center;background-size: contain;}
a.calltracker.btn-2{background: var(--color3);color: var(--color1)}
a.calltracker.btn-2:before{background: url('http://remy-barre-carrelage.fr/wp-content/uploads/2026/01/ico-devis.svg') no-repeat center;background-size: contain;}
.btn-white a.calltracker{border: 1px solid var(--color1);background: var(--color0);color: var(--color1)}
.btn-green a.calltracker{border: 1px solid var(--color1);background: var(--color1);color: var(--color3)}
.btn-green a.calltracker.btn-2:before{background: url('http://remy-barre-carrelage.fr/wp-content/uploads/2026/01/devis-ligh-green.svg') no-repeat center;background-size: contain;}
.btn-white a.calltracker.btn-1:before{background: url('http://remy-barre-carrelage.fr/wp-content/uploads/2026/01/phone-green.svg') no-repeat center;background-size: contain;}
/* bouton header */
.btn-header a.calltracker.btn-1,.btn-header a.calltracker.btn-2{background: transparent;color: var(--color0);border: 1px solid var(--color0)}
.btn-header a.calltracker.btn-1:hover{background: var(--color3);color: var(--color1);opacity:1}
.btn-header a.calltracker.btn-2:hover{background: var(--color1);color: var(--color3);opacity:1}
.btn-header a.calltracker.btn-1:hover:before{background: url('http://remy-barre-carrelage.fr/wp-content/uploads/2026/01/phone-green.svg') no-repeat center;background-size: contain;}
.btn-header a.calltracker.btn-2:hover:before{background: url('http://remy-barre-carrelage.fr/wp-content/uploads/2026/01/devis-ligh-green.svg') no-repeat center;background-size: contain;}
.btn-header a.calltracker.btn-1:before{background: url('http://remy-barre-carrelage.fr/wp-content/uploads/2026/01/phone.svg') no-repeat center;background-size: contain;}
.btn-header a.calltracker.btn-2:before{background: url('http://remy-barre-carrelage.fr/wp-content/uploads/2026/01/devis.svg') no-repeat center;background-size: contain;}
/* bouton header */
.before-after, .before-after div img{height: 100% !important;border-radius: 30px !important;object-fit: cover}
.coca-image-compare-overlay:hover .coca-image-compare-after-label, .coca-image-compare-overlay:hover .coca-image-compare-before-label,.coca-image-compare-overlay{border-radius: 30px !important}
.before-after div{height: 100%}
.coca-bais-shortcode .coca-bais-container img{height: 100%;object-fit: cover}
.beforeimage div{border-radius: 50px !important;}
.beforeimage{height: 45vh}
.beforeimage .elementor-shortcode,.beforeimage .coca-bais-shortcode,.coca-bais-shortcode .coca-bais-container,.coca-image-compare-wrapper,.shortcode-container{height: 100% !important}
.fixed-navbar-mobile.fixed {position: fixed;width: 100%;top:0;left:0;box-shadow: 0px 0px 10px #0000003b;}
body.forminator-hustle-dropdown-fix .forminator-select.forminator-select-dropdown-container--open{background:#fff}
.gallery {display: grid;grid-template-columns: repeat(4,1fr);grid-auto-rows: 25vh;grid-gap:15px}
.gallery .gallery-item {height: 100%;width: 100%;max-width: 100% !important;max-height: 100%;border-radius: var(--radius);padding: 0}
.gallery .gallery-item .gallery-icon,.gallery .gallery-item .gallery-icon img {height: 100%;max-height: 100%;object-fit: cover;object-position: center;border-radius: 0}
.section .gallery-item, .gallery-icon {position: relative;overflow: hidden;}
.section.realisations .gallery-item:last-child .gallery-icon a:before,.section .gallery-item .gallery-icon a:before {content: "";position: absolute;width: 100%;background-image: url('http://remy-barre-carrelage.fr/wp-content/uploads/2026/01/link.png');background-size: 30px;background-repeat:no-repeat;background-position:100% 102%;height: 100%;left: 0;top: 0;color: #fff;display: flex;
    justify-content: center;align-items: center;opacity: 1;border-radius: var(--radius);transition: all .2s linear;border:3px solid var(--color0)}
.section .gallery-item:last-child .gallery-icon a:before{border-color: var(--color1);background-image: none}
.section .gallery-item .gallery-icon a:hover:before {background-color: #12331685}
@media (max-width: 767px){.gallery {display: grid;grid-template-columns:repeat(2,1fr);}}